name=Authentication demo

shortDescription=Collection demonstrating document-level collection authentication in Greenstone 3.

description1=<p>Данная демонстрационная коллекция содержит те же материалы что и оригинальная демонстрационная коллекция Гринстоун, но включает команды базовой аутентификации. Два документа доступны для открытого доступа (Разведение улиток 1 и 2), но другие документы требуют входа для просмотра.</p>  <p><center><b> Для доступа к этой коллекции необходимо ввести user\:</b> <i>demo</i> <b>и password\:</b> <i>demo</i></center></p>

description2=<h3>Как работает коллекция</h3>  <p> <!-- _text1_ --> The <tt>collection configuration file</tt> is exactly the same as for the original demo collection apart from the authentication directives, one plugin option (and this description).</p>

description3=<p> Схема аутентификации управляет доступом к коллекции. Она является двухступенчатой. Сначала она решает, ограничить ли доступ к коллекции в целом или к отдельным документам. В последнем случае определяется, какие документы являются таковыми (или представляя список тех документов, к которым требуется разрешение на доступ, или же определяя, что все документы являются недоступными за исключением тех, что включены в список общедоступных документов). Тогда для документов ограниченного доступа определяется, каким пользователям разрешен к ним доступ.</p>

